﻿#quickmenu-wrapper {
    height: auto;
    width: 180px;
    position: absolute;
    top: 157px;
    left: 100%;
    margin-left: -180px;
    z-index: 1000;
    overflow: hidden;
}

    #quickmenu-wrapper > .section {
        width: 100%;
        height: 22px;
        right: -157px;
        position: relative;
        margin-bottom: 2px;
        font-family: arial;
        font-size: 13px;
        font-weight: bold;
        color: #505050;
    }

        #quickmenu-wrapper > .section > .menu-logo {
            height: 22px;
            width: 24px;
            float: left;
        }

        #quickmenu-wrapper > .section > .text,.text > div {
            height: 19px;
            width: auto;
            padding-top: 1px;
            float: left;
            max-width: 156px;
        }

            #quickmenu-wrapper > .section > .text input#txtSiteSearch {
                height: 12px;
                border-color: #5B63A4;
                border-width: 1px;
                font-family: arial;
                font-size: 12px;
                font-weight: bold;
                color: #5B63A4;
                width: 90px;
                outline-style: none;
            }
